Wireshark-dev: [Wireshark-dev] Failed to build wireshark 1.99.2 under OpenSUSE 11.4 (x86_64)
From: mosbah abdelkader <[email protected]>
Date: Fri, 13 Feb 2015 21:36:50 +0100
Hello,


The configure script fails to find Qt in the system despite there are 2 versions installed:
- Qt 4.7 installed via rpm.
- Qt 5.1.1 built from source and installed under /usr/local/Qt-5.1.1

Please help.